tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Turner <tomcat-u...@johnturner.com>
Subject mod_jk for Apache 2.0.45 not working with 2.0.46
Date Thu, 05 Jun 2003 15:54:48 GMT

Hi -

I just updated my Win32 Apache to 2.0.46.

The most recent mod_jk.dll file I can find is 2.0.45.  This does not work 
with Apache 2.0.46.

I downgraded mod_jk.dll to 2.0.43, and it DOES work with Apache 2.0.46.

I used the same mod_jk.conf file for both DLLs.

Has anyone else experienced this?  Does anyone have a mod_jk.dll file for 
Apache 2.0.46?

John

-- 
Using M2, Opera's revolutionary e-mail client: http://www.opera.com/m2/

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message